
#mailform-box{
	width:590px;
    margin:0 0 70px 0;
    padding:0 0 20px 0;
    border:solid 1px #bebebe;
    }

form#mailform table.mailform{
    width:560px;
	margin:15px auto 30px auto;
	padding:0px;
	border-top:solid 1px #bebebe;
	}

table.mailform th{
	width:150px;
	background-color:#f2f5eb;
    background-image:url(../img/th_bg.gif);
	background-repeat:repeat-x;
    }

table.mailform tr th,table.mailform tr td{
	font-size:11px;
	text-align:left;
	font-weight:normal;
	margin:0;
	padding:10px 15px;
	border-bottom:solid 1px #bebebe;
    }

table.mailform tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li{
	list-style:none;
	margin:0;
	padding:0;
    }

table.mailform tr th span,p span{
	color:#CC0000;
	font-size:10px;
    }

table.mailform tr th p{
	margin:0;
	padding:0;
	font-size:9px;
	color:#fcb56f;
    }

table.mailform tr td textarea{
	width:100%;
@@}
	
p span{
    padding-left:15px;
	}  

#submit-btn{
    width:86px;
	height:24px;
	border:0;
	background:url(../img/submit.gif) top no-repeat;
	margin-right:30px;
    }
	
#submit-btn:hover{
    background:url(../img/submit_ov.gif) top no-repeat;
    }			
	
#reset-btn{
    width:86px;
	height:24px;
	border:0;
	background:url(../img/reset.gif) top no-repeat;
    }
	
#reset-btn:hover{
    background:url(../img/reset_ov.gif) top no-repeat;
    }			

ul li select#startplan{
    margin-left:29px;
	}
 
ul li select#lightplan{
    margin-left:40px;
	}  
	
ul li select#standardplan{
    margin-left:7px;
	}  	  	
	
ul li select#bannersize-g{
    margin-left:62px;
	}	
	
ul li select#bannersize-a{
    margin-left:7px;
	}
	
ul li select#bannersize-s{
    margin-left:58px;
	}	